/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */
a {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
a:hover {
  color: #06e;
}
a:focus {
  outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
  cursor: pointer;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * Consistent box sizing and appearance
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
/* Colors for form validity */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}
/* 

== semantics (widely shared) == 

*/
.stroke {
  border: 1px solid black;
}
a img.stroke {
  border: 1px solid black;
}
a:visited img.stroke {
  border: 1px solid black;
}
a:hover img.stroke {
  border: 1px solid black;
}
#mainContent .setting {
  font: 12px/18px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
p.setting,
div.setting {
  font: 12px/18px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
ul.setting li,
ol.setting li {
  font-size: 12px;
}
.warning {
  color: red;
}
.source-code {
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
.terminal {
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
.terminal-cmd {
  color: #0000FF;
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
.filename,
.cli-cmd {
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
.code,
pre {
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
}
.hilite {
  background-color: #FF9;
}
.quote,
.aside {
  font-style: italic;
}
.quote-box {
  font-style: italic;
  padding: 9px;
  border: 1px solid black;
}
.menu-item {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
}
.sidebar,
.tip {
  padding-left: 36px;
  padding-right: 36px;
  font-style: italic;
  background: url(../gfx/bkgd.asterisk.jpg) no-repeat 4px 4px;
  min-height: 30px;
}
.todo {
  color: red;
  background-color: yellow;
}
.image-technical {
  font-family: Courier, "Courier New", monospace;
  font-size: 12px;
  font-style: normal;
}
.permalink {
  text-transform: uppercase;
  letter-spacing: .2em;
  font: 9px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
}
.new-or-updated {
  color: #4f58b1;
  border: 1px solid #78a2cc;
  background-color: #ffa;
  text-transform: uppercase;
  letter-spacing: .2em;
  font: 9px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  display: inline-block;
  padding: 1px 2px 1px 3px;
  vertical-align: 3px;
  position: relative;
  bottom: -2px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
/* iffy, but in use */
a.title,
span.title {
  /* IMPORTANT: shouldn't this be ".citation"? */
  font-style: italic;
}
span.date {
  color: #CCC;
}
.date2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font: 12px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  padding-left: 0.5em;
}
span.fauxbutton,
span.fauxbutton_blue,
span.fauxbutton_silver {
  font: bold 12px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  margin: 18px 9px;
  padding: 4px 12px;
  line-height: 15px;
  color: #444;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#bbbbbb));
  background-image: -moz-linear-gradient(0% 100% 90deg, #bbbbbb, #ffffff 100%);
  background-color: #fff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  -o-border-radius: 23px;
  border-radius: 23px;
  -webkit-box-shadow: 0 2px 5px #555;
  -moz-box-shadow: 0 1px 4px #555;
  box-shadow: 0 1px 4px #555;
  cursor: pointer;
  letter-spacing: 0;
}
span.fauxbutton:hover {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d8efa0), to(#78af60));
  background-image: -moz-linear-gradient(0% 100% 90deg, #d8efa0, #78af60 100%);
  background-color: #98cf80;
  color: white;
}
span.fauxbutton_blue {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#90abdf), to(#506b9f));
  background-image: -moz-linear-gradient(0% 100% 90deg, #90abdf, #506b9f 100%);
  background-color: #506b9f;
}
span.fauxbutton_blue:hover {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a0d7ef), to(#60a1af));
  background-image: -moz-linear-gradient(0% 100% 90deg, #a0d7ef, #60a1af 100%);
  background-color: #60a1af;
  color: white;
}
span.fauxbutton_silver:hover {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dcdcdc), to(#e6e6e6));
  background-image: -moz-linear-gradient(0% 100% 90deg, #dcdcdc, #e6e6e6 100%);
  background-color: #eee;
  color: black;
}
span.inlineblock {
  display: inline-block;
  height: 18px;
  line-height: 18px;
  padding: 4px 9px;
  margin: 0 9px;
}
span.inlineblock.fauxbutton_silver {
  height: 16px;
}
span.attn {
  background-color: #F88;
  border: 1px solid gray;
  font: 11px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  display: inline-block;
  padding: 3px 9px 1px 9px;
  vertical-align: 3px;
  position: relative;
  bottom: -1px;
}
span.caution {
  background-color: #FFC;
  border: 1px solid gray;
  font: 11px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  display: inline-block;
  padding: 3px 9px 1px 9px;
  vertical-align: 3px;
  position: relative;
  bottom: -1px;
}
span.tip {
  border: 1px solid gray;
  background-color: #CFD;
  font: 11px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  display: inline-block;
  padding: 3px 9px 1px 9px;
  vertical-align: 3px;
  position: relative;
  bottom: -1px;
}
blockquote {
  padding-left: 18px;
  font-style: italic;
  margin: 0;
}
.spinner {
  display: block;
  position: absolute;
  background: white;
  padding: 1em 0 1em 0;
  color: black;
  border-radius: 9px;
  font-weight: bold;
  width: 200px;
  z-index: 100;
}
/* this is just here so the class shows up in DW */
.resizable {
  display: block;
}
.dialogue {
  padding-left: 1em;
}
.dialogue p {
  line-height: 1.5;
  text-indent: -1em;
}
.dialogue b,
.dialogue strong {
  color: #969696;
}
/* Primary Styles */
/* general block elements */
body {
  background-color: #f9f9f9;
  font-family: Georgia, serif;
  font-size: 15px;
  line-height: 18px;
  color: black;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3 {
  font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
  line-height: 1.0;
}
h1 {
  font-size: 32px;
  margin-top: 36px;
  margin-bottom: 27px;
}
h2 {
  font-size: 24px;
  margin-top: 27px;
  margin-bottom: 9px;
}
h3 {
  margin-top: 27px;
  font-size: 16px;
}
h4 {
  font-style: italic;
  font-size: 13px;
  margin-top: 18px;
}
p {
  margin-bottom: 9px;
  margin-top: 9px;
  text-align: left;
  line-height: 1.5;
}
p img {
  margin-left: 9px;
}
td p,
th p {
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}
li,
dt,
dd {
  font-size: 15px;
  text-align: left;
  line-height: 1.4;
}
ol li {
  list-style-type: decimal;
  margin-bottom: 9px;
}
ul li {
  list-style-type: square;
  margin-bottom: 9px;
}
dt {
  margin: 18px 0 0 36px;
  font-weight: bold;
  font-style: italic;
}
dd {
  margin: 9px 0 9px 36px;
}
select {
  font-size: 12px;
  padding: 2px 0;
}
table {
  clear: both;
  border-top: 4px solid #eee;
  border-bottom: 4px solid #eee;
  margin-top: 18px;
  margin-bottom: 18px;
  margin-left: auto;
  margin-right: auto;
}
caption {
  text-align: center;
  margin-bottom: 9px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.2;
}
th,
th p {
  text-align: left;
  vertical-align: top;
  font: bold 13px/1.2 Arial, Verdana, sans-serif;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-right: 1.5em;
  margin-left: 0;
  margin-right: 0;
}
td,
td p {
  font: 12px/1.4 Arial, Verdana, sans-serif;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 1em;
  text-align: left;
  padding-bottom: 0.5em;
  padding-right: 1.5em;
  margin-left: 0;
  margin-right: 0;
}
th.colhead {
  text-align: left;
}
th.center,
td.center {
  text-align: center;
}
td.first {
  border-left: none;
}
tr:hover {
  background-color: #ffa;
}
/* special tables for side-by-side image comparisons */
.figure {
  border: none;
  margin-top: 36px;
  margin-bottom: 36px;
}
.figure caption {
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  color: #676767;
}
.figure td,
.figure td p {
  padding-top: 0.5em;
}
.figure tr:hover {
  background: none;
}
/* general in-line elements */
a {
  text-decoration: none;
  color: #004DC4;
}
a:visited {
  text-decoration: none;
  color: #5F7EA3;
}
a:hover {
  color: red;
  text-decoration: none;
}
h2 a {
  color: black;
}
strong {
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}
em {
  font-style: italic;
}
/* specifics */
.first {
  margin-top: 0;
}
.center {
  text-align: center;
}
.right {
  float: right;
}
#container {
  width: 1176px;
  margin: 0 auto;
  position: relative;
}
#rightcol {
  position: absolute;
  width: 241px;
  left: 935px;
  top: 85px;
  bottom: 164px;
  padding: 0;
}
#globaldiglloyd {
  position: absolute;
  top: 0px;
  left: 54px;
  display: inline;
  z-index: 100;
}
#logotype {
  position: absolute;
  top: 10px;
  left: 170px;
}
#localnav {
  position: absolute;
  bottom: -3px;
  right: 0;
  height: 37px;
  width: 780px;
  clear: both;
  padding: 0;
}
#localnav span,
form#gcs {
  list-style-type: none;
  padding: 3px 18px 3px 18px;
  float: right;
  margin-left: 18px;
  font-size: 13px;
  font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  color: #888;
  text-shadow: #fff 0 1px 0;
  height: 27px;
  line-height: 30px;
  cursor: pointer;
}
#localnav span.tab {
  border: 1px solid #d0d0d0;
  background-color: #f0f0f0;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: -webkit-gradient(linear, right bottom, right top, color-stop(0.16, #e6e6e6), color-stop(0.58, #f0f0f0));
  background: -moz-linear-gradient(center bottom, #e6e6e6 16%, #f0f0f0 58%);
  cursor: inherit;
  color: gray;
}
#localnav a span.tab:hover {
  background-color: #e6e6e6;
  background: -webkit-gradient(linear, right bottom, right top, color-stop(0.16, #dcdcdc), color-stop(0.58, #e6e6e6));
  background: -moz-linear-gradient(center bottom, #dcdcdc 16%, #e6e6e6 58%);
  cursor: pointer;
}
#localnav a span.tab {
  color: black;
}
#localnav a span:hover {
  color: #0058b1;
}
#superheader {
  padding: 0;
  height: 85px;
  position: relative;
}
#masthead {
  position: absolute;
  left: 183px;
  top: 9px;
  z-index: 5;
}
#superheader h1 {
  margin: 0;
  padding: 9px 0;
}
#header {
  margin: 36px 0px 0 0;
}
#articlenav {
  margin: 18px 0 18px 0;
}
#TOCSelect {
  float: right;
}
.permalink {
  color: #888;
}
.permalink:hover {
  color: red;
}
.fancyheading {
  font: bold 54px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  letter-spacing: 9px;
  color: #9cbddc;
  padding-left: 68px;
}
.bottomnav {
  font: normal 14px/1.4 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  color: #666;
  margin-top: 18px;
  text-align: right;
  line-height: 1.5;
  margin-bottom: 18px;
}
.nextpage {
  font-size: 18px;
  text-align: right;
  font-weight: bold;
  margin-bottom: 18px;
}
.pagenumberlinks {
  margin-bottom: 18px;
}
.pagenumberlinks strong {
  display: inline-block;
  text-align: center;
  line-height: 20px;
  width: 18px;
  height: 18px;
  border: 2px solid white;
}
.pagenumberlinks strong.thispage {
  border: 2px solid #666;
}
.tocpage {
  font-size: 13px;
  text-align: right;
}
.prevpage {
  text-align: right;
  font-size: 13px;
}
.footnotes {
  margin: 9px 125px;
}
#articleTitle {
  letter-spacing: 0;
  word-spacing: 0.2em;
  font-size: 13px;
  font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  height: 24px;
  line-height: 24px;
}
#subfooter {
  text-shadow: #fff 0 1px 0;
  font-size: 13px;
  font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  margin-top: 0;
  padding: 0 263px 0 9px;
}
#subfooter p {
  margin: 0;
  padding: 9px 0;
  text-align: center;
}
div.bottomad {
  height: 110px;
  padding-top: 18px;
  text-align: center;
  font-style: italic;
}
#datestamp {
  text-transform: uppercase;
  font-family: Verdana, "Helvetica Neue", Arial, Helvetica, Arial, sans;
  font-size: 10px;
  color: #888;
  letter-spacing: 1px;
  margin-bottom: 18px;
  -webkit-font-smoothing: subpixel-antialiased;
}
/* Google Custom Search box */
form#gcs {
  position: absolute;
  top: 9px;
  right: 0;
  display: block;
  padding: 0;
}
form#gcs input {
  display: inline;
  height: 15px;
  width: 171px;
  position: relative;
  bottom: 3px;
  font-size: 12px;
}
form#gcs label img {
  position: relative;
  bottom: 3px;
  margin-right: 6px;
  cursor: default;
}
/* general purpose photo box style */
div.photo {
  text-align: center;
  margin-bottom: 36px;
  margin-top: 18px;
  color: #4d4d4d;
  font-style: italic;
  font-size: 14px;
  clear: both;
}
div.photo a img.shadow,
div.photo img.shadow {
  -moz-box-shadow: 0px 0px 20px #111;
  -webkit-box-shadow: 0px 0px 20px #111;
  box-shadow: 0px 0px 20px #111;
}
div.photo.gray {
  color: black;
  padding: 63px 0 63px 0;
  background: #7f7f7f;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  /*background:-moz-radial-gradient(green, yellow);
	background:-webkit-gradient(radial, center center, 0, center center, 1000, from(#333), to(#999));*/
}
div.photo.gray div.caption {
  color: black;
}
div.photo.right {
  float: right;
  margin-left: 18px;
  clear: none;
}
div.photo.left {
  float: left;
  margin-right: 18px;
  clear: none;
}
div.photo div.caption {
  color: #4d4d4d;
  font-style: italic;
  margin-top: 0.5em;
  margin-left: 36px;
  margin-right: 36px;
  font-size: 14px;
}
.single-image-with-label {
  text-align: center;
  font-style: italic;
  margin-bottom: 18px;
  margin-left: 0;
  margin-right: 0;
  color: #4d4d4d;
  font-size: 14px;
}
#amazoniframe {
  margin-left: 21px;
}
div.callout {
  margin: 9px 145px 9px 145px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  clear: both;
  padding: 18px;
}
div.info {
  background-color: #dbebfe;
  /* border: 2px solid #7b8490; */
}
div.support {
  background-color: #dbfeeb;
  /* border: 2px solid #7b9084; */
  color: #234;
  font: normal 14px/1.4 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
div.ftc {
  background-color: #fedbeb;
}
div.box {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  padding: 18px;
  background-color: #ddd;
  margin-bottom: 1em;
  overflow: auto;
  margin-left: 125px;
  margin-right: 125px;
}
div.box.green {
  background-color: #88bf70;
  margin-bottom: 0;
}
.box h2 {
  text-align: center;
}
.box ul {
  margin-left: 0;
  padding-left: 0;
}
.box li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0;
}
.box .date {
  text-transform: uppercase;
}
/* CSS for legacy mouseover gallery controls */
table.tdmouseover {
  margin-left: auto;
  margin-right: auto;
  border-spacing: 3px;
  border-collapse: separate;
}
table.tdmouseover th {
  text-align: center;
  font-weight: normal;
  font-style: italic;
}
table.tdmouseover td {
  text-align: center;
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
  text-shadow: #ccc 1px 1px 0;
  color: black;
}
table.tdmouseover td.active {
  border: 1px solid #000;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #aaa;
}
table.tdmouseover td.active.apertureseries {
  width: 30px;
}
table.tdmouseover td,
table.tdmouseover th {
  padding: 9px 3px 9px 3px;
}
table.tdmouseover td.active:hover {
  background: #bbb;
}
/* experimental (for DW) */
.keywords {
  font: 12px Menlo, Monaco, "Courier New", "Courier", "Andale Mono", mono;
  color: #003c00;
  background: #b4ffb4;
  border: 1px solid #003c00;
  padding: 0 3px;
}
/* new superheader */
#rightcol {
  top: 136px;
}
#superheader {
  height: 136px;
}
#globaldiglloyd {
  left: 27px;
}
#masthead {
  left: 153px;
}
#localnav2 {
  position: absolute;
  left: 0;
  top: 72px;
  width: 926px;
  width: 1160px;
  padding-left: 9px;
  box-sizing: border-box;
}
#localnav2 span {
  float: left;
  height: 63px;
  padding-right: 18px;
  box-sizing: border-box;
  font: normal 18px/18px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  margin-left: 18px;
}
#localnav2 .small {
  font: normal 13px/13px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  padding-right: 0;
  margin-left: 0;
}
#localnav2 span#tab-news {
  font-size: 24px;
  padding-top: 23px;
  border-right: 2px solid #eee;
}
#tab-tools {
  position: relative;
  padding-top: 13px;
  padding-left: 46px;
  border-right: 2px solid #eee;
}
#tab-tools .small,
#tab-consulting .small {
  float: none;
}
#diglloydtools-box-art {
  position: absolute;
  left: 0;
  top: 3px;
}
#tab-consulting {
  position: relative;
  padding-top: 13px;
  border-right: 2px solid #eee;
}
#topicnav1,
#topicnav2 {
  margin-left: 0;
  margin-right: 18px;
  width: 430px;
  width: 700px;
  bottom: 21px;
  position: absolute;
  padding: 0;
  right: 251px;
  right: 0;
  text-align: right;
}
#topicnav2 {
  bottom: -6px;
}
#topicnav1 li,
#topicnav2 li {
  list-style: none;
  display: inline-block;
  height: 24px;
  padding: 3px 9px 0 9px;
  font: normal 15px/24px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  margin: 0;
}
#topicother {
  display: none;
  position: absolute;
  top: 27px;
  right: 0;
  z-index: 99;
  padding: 0;
  margin: 0;
  -webkit-box-shadow: 0 4px 4px #aaa;
  -moz-box-shadow: 0 4px 4px #aaa;
  box-shadow: 0 4px 4px #aaa;
}
#topicother li {
  display: block;
  background: #eee;
  text-align: right;
  white-space: nowrap;
}
#more-li {
  position: relative;
}
/* 

== style for right column elements == 

*/
/* right column */
.rfeature {
  color: #666;
  background-color: #ffffff;
  padding: 9px;
  font: normal 14px/1.4 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  border: 1px solid #d0d0d0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 9px;
  -webkit-box-shadow: 0px 2px 3px #e0e0e0;
  -moz-box-shadow: 0px 2px 3px #e0e0e0;
  box-shadow: 0px 2px 3px #e0e0e0;
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0.16, #f0f0f0), color-stop(0.58, #fafafa));
  background: -moz-linear-gradient(left top, #f0f0f0 16%, #fafafa 58%);
}
.rfeature strong {
  color: black;
  font-weight: bold;
}
.rfeature#owcbox {
  text-align: center;
}
.naked {
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: center;
  padding: 0;
}
div.adframed {
  background: white;
  padding: 9px;
  font: normal 14px/1.4 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  border: 1px solid #c0c0c0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 9px;
  -webkit-box-shadow: 0px 2px 3px #d0d0d0;
  -moz-box-shadow: 0px 2px 3px #d0d0d0;
  box-shadow: 0px 2px 3px #d0d0d0;
  text-align: center;
}
#rightcol p {
  margin: 0 0 9px 0;
}
#rightcol hr {
  background: #e0e0e0;
  height: 1px;
  border: none;
}
#rightcol ul {
  margin-left: 0;
  padding-left: 0;
  line-height: 13px;
  margin-bottom: 9px;
  margin-top: 0;
  margin-right: 0;
}
#rightcol li {
  font: normal 12px/1.2 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 9px;
}
ul#recentarticles {
  margin-top: 9px;
  margin-left: 32px;
  text-indent: -36px;
}
#recentarticles li {
  font: normal 11px/1.2 "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
#solutions img,
#diglloydtoolslinks img {
  display: block;
  margin-top: 9px;
  margin-left: auto;
  margin-right: auto;
}
#solutions img {
  margin-bottom: 4px;
}
#solutions p {
  margin-top: 0;
  margin-bottom: 9px;
  text-align: center;
}
#mpgad {
  background-color: #b6b6b6;
  text-align: center;
  color: black;
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0.16, #c8c8c8), color-stop(0.58, #a2a2a2));
  background: -moz-linear-gradient(left top, #c8c8c8 16%, #a2a2a2 58%);
}
#diglloydad {
  background-color: #94b6d8;
  text-align: center;
  color: black;
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0.16, #94b6d8), color-stop(0.58, #8aa2c4));
  background: -moz-linear-gradient(left top, #94b6d8 16%, #8aa2c4 58%);
}
#diglloydad p {
  text-align: center;
}
/* 

== CSS for N-way mouseover galleries == 

*/
div.nway {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
div.nway span.rowTitle {
  padding-right: 1em;
  display: inline-block;
  text-align: right;
  font-style: normal;
  font-weight: bold;
}
div.nway img {
  margin-bottom: 0;
}
div.nway div.buttongroup {
  position: relative;
}
div.nway .mouseoverbutton {
  font-family: Georgia, serif;
  font-style: normal;
  font-weight: bold;
}
div.nway .deadmouseoverbutton {
  border-color: white;
  background: white;
}
div.nway div.topControls {
  height: 24px;
  position: relative;
  font-style: normal;
  line-height: 20px;
  margin-left: auto;
  margin-right: auto;
  min-width: 500px;
}
div.nway div.galleryControlSelectors {
  position: absolute;
  top: 0px;
  right: 0px;
  color: black;
  font-style: normal;
  line-height: 20px;
}
div.nway div.nwayCarousel {
  margin: 0 auto;
  position: relative;
}
div.nway div.nwayCarousel img {
  position: absolute;
  top: 0;
  left: 0;
}
div.nway div.nwayCarousel .spinner {
  position: absolute;
  text-align: center;
  padding: 9px;
}
div.nway .dynamiccaption {
  margin-top: 9px;
  margin-bottom: 9px;
}
/* oy! -- caused by the "div.nway div.nwayCarousel img" above */
div.nway div.nwayCarousel .spinner img {
  position: relative;
}
/* 

== CSS for NEW jquery mouseover tables == 

*/
figure {
  margin: 1em 0;
  text-align: center;
  position: relative;
  padding: 45px 0 18px 0;
  background-color: #7f7f7f;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
figcaption {
  color: #fff;
  font-size: 18px;
  margin: 0 1em 1em 1em;
}
.galleryControlSelectors {
  position: absolute;
  right: 18px;
  top: 16px;
  width: 325px;
  text-align: right;
  color: #ddd;
}
.galleryControlSelectors input {
  vertical-align: bottom;
  font-size: 13px;
}
figure input,
figure select {
  color: black;
  position: relative;
}
.dynamiccaption {
  font-style: italic;
  text-align: center;
}
.gray .dynamiccaption {
  color: #eee;
}
.groupcap {
  display: inline-block;
  width: 150px;
  text-align: right;
  padding-right: 1em;
  font-size: 90%;
  color: #eee;
  font-weight: bold;
  height: 18px;
}
.mouseoverbutton,
.deadmouseoverbutton {
  font-weight: bold;
  padding: 9px 1em;
  display: inline-block;
  background: #888;
  text-decoration: none;
  height: 18px;
  line-height: 18px;
  border-top: 1px solid white;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #333;
  border-left: 1px solid #666;
  color: white;
  text-shadow: #555555 -1px -1px 0;
  cursor: pointer;
}
.deadmouseoverbutton,
deadmouseoverbutton:hover {
  background: #7f7f7f;
  color: #7f7f7f;
  text-shadow: none;
  border-top: 1px solid #7f7f7f;
  border-right: 1px solid #7f7f7f;
  border-bottom: 1px solid #7f7f7f;
  border-left: 1px solid #7f7f7f;
}
.rowTitle {
  height: 18px;
}
.active,
.mouseoverbutton:hover {
  background-color: #aaa;
  color: white;
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
}
/*.mouseoverpopover {
	position: absolute;
	background: green;
	color: white;
	font-weight: bold;
	padding: 1em;
	display: none;
}*/
.detaillink {
  text-align: center;
  margin-top: 1em;
  font-size: 90%;
}
.detaillink a {
  color: #eee;
  font-weight: bold;
}
.detaillink a:hover {
  color: #e99;
  font-weight: bold;
}
.comment {
  font-style: italic;
}
.jqueryimagetable .caption {
  margin: 3px 0 18px 0;
}
.toggle_button {
  margin-left: 1em;
  margin-right: 1em;
}
#mainContent {
  background-color: #ffffff;
  font-family: Georgia, serif;
  font-size: 15px;
  line-height: 18px;
  color: black;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0;
  word-spacing: 0;
  position: relative;
}
#mainContent,
#altContent {
  font-family: Georgia, serif;
  font-size: 15px;
  line-height: 18px;
  color: black;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0;
  word-spacing: 0;
  position: relative;
  min-height: 2100px;
  width: 852px;
  padding: 0 36px;
  border: 1px solid #d0d0d0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 4px 4px #aaa;
  -moz-box-shadow: 0px 4px 4px #aaa;
  box-shadow: 0px 4px 4px #aaa;
}
#mainContent p,
#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent #datestamp,
#mainContent pre,
#mainContent dl {
  margin-left: 145px;
  margin-right: 145px;
}
#mainContent pre.fullwidth {
  margin: 9px 0;
  border-top: 2px solid #eee;
  border-bottom: 2px solid #eee;
  padding: 9px 0;
}
#mainContent h1,
#mainContent h2,
#mainContent h3 {
  font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
#mainContent #handlingstatus p {
  margin-left: 0;
  margin-right: 0;
}
#mainContent p {
  -webkit-font-smoothing: antialiased;
}
#mainContent td pre {
  margin-left: 0;
  margin-right: 0;
}
#mainContent h1 {
  margin-left: 145px;
  margin-right: 99px;
  -webkit-font-smoothing: antialiased;
}
#mainContent p.date {
  text-transform: uppercase;
  font-family: Verdana, "Helvetica Neue", Helvetica, Arial, sans;
  font-size: 10px;
  color: #666;
  letter-spacing: 1px;
  -webkit-font-smoothing: subpixel-antialiased;
}
#mainContent ol {
  margin-left: 145px;
  margin-right: 145px;
  -webkit-font-smoothing: antialiased;
}
#mainContent ul {
  margin-left: 145px;
  margin-right: 145px;
  -webkit-font-smoothing: antialiased;
}
#mainContent td p,
#mainContent th p {
  margin-left: 0;
  margin-right: 0;
  -webkit-font-smoothing: antialiased;
}
#mainContent div.callout p,
#mainContent div.photo p {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 9px;
}
#mainContent div.box p {
  margin-left: 0;
  margin-right: 0;
}
#mainContent div.announcements {
  background: #f7f7f7;
  margin: 36px 117px;
  padding: 9px 27px 9px 27px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
#mainContent div.announcements p {
  margin-left: 0;
  margin-right: 0;
}
#bd {
  margin: 1em 0 1em 0;
  font-size: 15px;
}
#footer {
  padding: 18px;
  clear: both;
  margin-left: 125px;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
}
#gsc-i-id2 {
  letter-spacing: normal;
  -webkit-appearance: textfield;
  font-size: 16px;
  height: 27px;
  line-height: 24px;
  padding: 0 3px;
}
input.gsc-search-button {
  height: 31px;
  line-height: 28px;
}
div.gsc-control-cse,
div.gsc-control-cse-en {
  padding: 0;
}
table.gsc-search-box {
  margin-top: 0;
}
div.gsc-result-info-container {
  border: none;
}
table.gsc-above-wrapper-area-container {
  border: none;
  margin: 0;
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background-color: transparent;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
